Newland:
  NeosMetaTags:
    override: true
    scenarios:
      poiDetail:
        package: Newland.Toubiz.Poi.Neos
        controller: PointOfInterests
        action: show
        parameter: article
        objectType: Newland\Toubiz\Sync\Neos\Domain\Model\Article
        ogType: article
        canonicalUrlGenerator: 'Newland\Toubiz\Poi\Neos\Meta\CanonicalUrlGenerator'
        propertyMapping:
          title: name
          description: description
          image: media.0.sourceUri
